/* rgb(0,120,107) */
/* rgb(215,143,86) */
/* rgb(255,246,219) */
/* rgb(166,63,37) */
/* rgb(73,139,147) */
/* rgb(177,106,0) */
/* multiples of 8 - to avoid half pixels */
/* based on heading height + 4x3 image: height = (3 x width)/4 + heading_height + (heading_padding x 2) */
/* based on heading height + 4x3 image: height = (3 x width)/4 + heading_height + (heading_padding x 2) */
.normal {
  font-weight: normal;
  font-family: 'open_sansregular';
}
.bold {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.extra_bold {
  font-weight: normal;
  font-family: 'open_sansextrabold';
}
.italic {
  font-style: normal;
  font-family: 'open_sansitalic';
}
.menu_font {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.red_cream {
  color: #A63F25;
  background-color: #FFF6DB;
}
.cream_red {
  color: #FFF6DB;
  background-color: #A63F25;
}
.cream_teal {
  color: #FFF6DB;
  background-color: #00786B;
}
.cream_blue {
  color: #FFF6DB;
  background-color: #498B93;
}
.cream_brown {
  color: #FFF6DB;
  background-color: #B16A00;
}
.cream_orange {
  color: #FFF6DB;
  background-color: #D78F56;
}
.light_link:link,
.light_link:visited {
  color: #FFF6DB;
}
.light_link:hover,
.light_link active {
  color: #A63F25;
}
.outline {
  outline: 1px solid red;
}
.bg_red {
  background-color: red;
}
.bg_blue {
  background-color: blue;
}
.bg_green {
  background-color: green;
}
.reset_list {
  margin: 0;
  padding: 0;
  list-style: none outside;
  background: none;
}
.reset_list li {
  margin: 0;
  padding: 0;
  background: none;
}
.full_width_heading {
  /* full width effect for headings */
}
.full_width_heading:before,
.full_width_heading:after {
  opacity: 0.2;
  /* overlays on .full_width overlay to give darkened effect */
}
.full_left_heading {
  /* full width heading - left hand side only */
  /* full width - left hand side only */
  position: relative;
}
.full_left_heading:before {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  right: 100%;
}
.full_left_heading:before {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
}
.full_right_heading {
  /* full width heading - right hand side only */
  /* full width - right hand side only */
  position: relative;
}
.full_right_heading:after {
  content: "";
  position: absolute;
  background: black;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
  left: 100%;
}
.full_right_heading:after {
  opacity: 0.2;
  /* overlays on grid block to give darkened effect */
  z-index: 99;
}
.basic_page #sub_wrapper {
  background-color: #00786B;
}
.basic_page h1 {
  padding: 0.5em;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
  font-size: 4em;
}
.basic_page h1:before,
.basic_page h1:after {
  content: "";
  position: absolute;
  background: #B16A00;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
.basic_page h1:before {
  right: 100%;
}
.basic_page h1:after {
  left: 100%;
}
.basic_page #sub_content {
  /* on all pages except home */
  padding: 2em;
  min-height: 56em;
  /* full width effect (but not under sidebar) - only works for blocks that run to right hand side */
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
.basic_page #sub_content:before,
.basic_page #sub_content:after {
  content: "";
  position: absolute;
  background: #FFF6DB;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
.basic_page #sub_content:before {
  right: 100%;
}
.basic_page #sub_content:after {
  left: 100%;
}
.basic_page #sub_content:after {
  left: 112em;
  /* to shift under quicklinks i.e. not cock up faux column effect*/
}
.basic_page #sub_content > p:first-of-type {
  /* first para on page that is direct descendent of #sub_content */
  margin-top: 0;
  font-weight: normal;
  font-family: 'open_sansbold';
  font-size: 1.7em;
}
.basic_page #sub_content > article:first-child > h2:first-of-type,
.basic_page #sub_content > article:first-child > figure {
  /* first (live) article image i.e. not preceded by (sticky) article */
  margin-top: 0;
}
.basic_page #sub_content figure + h2 {
  /* stop a long heading bust below images */
  max-width: 28.14814815em;
}
/* predictable random heading colours */
body.heading_blue h1 {
  color: #FFF6DB;
  background-color: #498B93;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_blue h1:before,
body.heading_blue h1:after {
  content: "";
  position: absolute;
  background: #498B93;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_blue h1:before {
  right: 100%;
}
body.heading_blue h1:after {
  left: 100%;
}
body.heading_blue h1.darken {
  background-color: #448189;
}
body.heading_brown h1 {
  color: #FFF6DB;
  background-color: #B16A00;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_brown h1:before,
body.heading_brown h1:after {
  content: "";
  position: absolute;
  background: #B16A00;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_brown h1:before {
  right: 100%;
}
body.heading_brown h1:after {
  left: 100%;
}
body.heading_brown h1.darken {
  background-color: #a26100;
}
body.heading_red h1 {
  color: #FFF6DB;
  background-color: #A63F25;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
body.heading_red h1:before,
body.heading_red h1:after {
  content: "";
  position: absolute;
  background: #A63F25;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
body.heading_red h1:before {
  right: 100%;
}
body.heading_red h1:after {
  left: 100%;
}
body.heading_red h1.darken {
  background-color: #993a22;
}
.figure {
  padding: 0.9em;
  background-color: #fefefe;
  border: 0.1em solid #ddd;
}
.plain_table table tr th {
  padding-left: 0;
  text-align: left;
}
.plain_table table tr td {
  padding-left: 0;
  text-align: left;
}
#sub_wrapper {
  background-color: #00786B;
}
h1 {
  padding: 0.5em;
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
  font-size: 4em;
}
h1:before,
h1:after {
  content: "";
  position: absolute;
  background: #B16A00;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
h1:before {
  right: 100%;
}
h1:after {
  left: 100%;
}
#sub_content {
  /* on all pages except home */
  padding: 2em;
  min-height: 56em;
  /* full width effect (but not under sidebar) - only works for blocks that run to right hand side */
  /* full width effect - works for all, regardless of x-position but may do unwanted overlay on short side bar (see full_width_alt) */
  position: relative;
}
#sub_content:before,
#sub_content:after {
  content: "";
  position: absolute;
  background: #FFF6DB;
  opacity: 0.7;
  /* overlays on html black background to give darkened effect */
  top: 0;
  bottom: 0;
  width: 9999px;
}
#sub_content:before {
  right: 100%;
}
#sub_content:after {
  left: 100%;
}
#sub_content:after {
  left: 112em;
  /* to shift under quicklinks i.e. not cock up faux column effect*/
}
#sub_content > p:first-of-type {
  /* first para on page that is direct descendent of #sub_content */
  margin-top: 0;
  font-weight: normal;
  font-family: 'open_sansbold';
  font-size: 1.7em;
}
#sub_content > article:first-child > h2:first-of-type,
#sub_content > article:first-child > figure {
  /* first (live) article image i.e. not preceded by (sticky) article */
  margin-top: 0;
}
#sub_content figure + h2 {
  /* stop a long heading bust below images */
  max-width: 28.14814815em;
}
main hr {
  margin-top: 2em;
  border: 0;
  color: #111;
  background-color: #111;
  height: 0.2em;
}
